Get your hydration at goal on your card if you are a woman who struggles with UTI’s, especially during times when you are sexually active; forceful, frequent urination is key defense women have against UTIs

- Have you and your partner shower/bathe before sex
- Do your best to urinate in the hour after sexual activity to flush out any bacteria that have made their way into your urethra; these bacteria get “sticky” after time and soon will not be flushed out with normal urine flow!
- If you are a man over 50, a UTI confirmed by your doctor could indicate an enlarged prostate. Prostate enlargement makes it hard to fully or forcefully empty your bladder, and any bacteria that get into the bladder may not get flushed out as it normally would. If you have noted a weaker stream, split stream, prolonged dripping at the end of your stream, or a feeling of incomplete bladder emptying (which often shows up as the need to empty the bladder all the time, both day and night), talk to your doctor!
- If you are a woman in menopause, talk to your doctor about the appropriateness of a trial of vaginal estrogen which, in menopausal women, can decrease UTI frequency -[Oestrogens for preventing recurrent urinary tract infection in postmenopausal women - PubMed (nih.gov)](https://pubmed.ncbi.nlm.nih.gov/18425910/)
- Make it harder for the bacteria to stick to the bladder wall by trying supplements like:
    - **Cranberry extract– 500mg of cranberry with PACs (proanthocyanidins) daily **do not take cranberry extract if you are taking the medication warfarin[Effect of oral cranberry extract (standardized proanthocyanidin-A) in patients with recurrent UTI by pathogenic E. coli: a randomized placebo-controlled clinical research study - PubMed (nih.gov)](https://pubmed.ncbi.nlm.nih.gov/27314247/)**
    - **D-mannose powder ½ tsp 3 times a day–[D-mannose vs other agents for recurrent urinary tract infection prevention in adult women: a systematic review and meta-analysis - PubMed (nih.gov)](https://pubmed.ncbi.nlm.nih.gov/32497610/)**
    - **Probiotics (a type containing multiple strains of lactobacilli, especially L. rhamnosus and L reuteri), 10 billion CFUS or more daily with a meal [Non-Antibiotic Prophylaxis for Urinary Tract Infections - PubMed (nih.gov)](https://pubmed.ncbi.nlm.nih.gov/27092529/)**